<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>Event sheet 2</name>
    <events>
        <event-block sid="6438334182564641">
            <conditions>
                <condition id="0" name="On key pressed" sid="2367350466440188" type="Keyboard">
                    <param id="0" name="Key">32 (Space)</param>
                </condition>
            </conditions>
            <actions>
                <action id="-2" name="Go to layout" sid="9668364841762507" type="System">
                    <param id="0" name="Layout">level</param>
                </action>
            </actions>
        </event-block>
    </events>
</c2eventsheet>
